<?php
/* @var $this ResourceTypeController */
/* @var $model ResourceType */

$this->breadcrumbs=array(
	'Resource Types'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ResourceType', 'url'=>array('index')),
	array('label'=>'Create ResourceType', 'url'=>array('create')),
	array('label'=>'Update ResourceType', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ResourceType', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ResourceType', 'url'=>array('admin')),
);
?>

<h1>View ResourceType #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'resource_type',
		'isActive',
	),
)); ?>
